<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="style.css" />
    <title>Paint Board</title>
  </head>
  <body>
    <canvas id="canvas" class="canvas"></canvas>
    <div class="controls">
      <div class="controls-range">
        <input id="range" type="range" min="0.1" max="5.0" value="2.5" step="0.1" />
      </div>
      <div class="controls-btns">
        <button id="mode">DRAW</button>
        <button id="save">SAVE</button>
      </div>
      <div id="colors" class="controls-colors">
        <div class="color controls-color" style="background-color: #2c2c2c"></div>
        <div class="color controls-color" style="background-color: white"></div>
        <div class="color controls-color" style="background-color: #ff3b30"></div>
        <div class="color controls-color" style="background-color: #ff9500"></div>
        <div class="color controls-color" style="background-color: #ffcc00"></div>
        <div class="color controls-color" style="background-color: #4cd963"></div>
        <div class="color controls-color" style="background-color: #5ac8fa"></div>
        <div class="color controls-color" style="background-color: #0579ff"></div>
        <div class="color controls-color" style="background-color: #5856d6"></div>
      </div>
    </div>
    <script src="script.js"></script>
  </body>
</html>
